export default {
	data() {
		return {
			// 默认的全局分享内容
			share: {
				title: '共享智能开关',
				path: '/pages/shouye/index',    // 全局分享的路径，比如 首页
				// imageUrl: '/static/image/1.png',    // 分享时显示的图片
			}
		}
	},
	// 1.发送给朋友
    onShareAppMessage(res) {
        return {
			title: this.share.title,
			path: this.share.path,
			// imageUrl: this.share.imageUrl,
		}
    },
	//2.分享到朋友圈
    onShareTimeline(res) {
        return {
			title: this.share.title,
			path: this.share.path,
			// imageUrl: this.share.imageUrl,
		}
    },
}